/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

.hidden-description {
 display: none;
}

.box-of-markers {
 letter-spacing: 2px;
 font-family: 'Raleway', sans-serif; 
 font-size: 12px;
 text-transform: uppercase;
 position: relative;
 bottom: 0;
 margin: 0 auto 0 auto;
 text-align:center;
 width: 100%;
 background: #FFF;
 z-index: -1;
}

.content-wrapper {
 margin-top: 20px;
 overflow: hidden;
}

.location-tip-img {
 display: inline-block;
 height: 607px;
 width: 608px;
 background-image: url('/images/location-tip-lg.png');
}

/* #Desktop menu */

.nav-desktop, .nav-desktop-fixed {
 background: #FFF;
 width:960px;
}

.nav-desktop-fixed {
 border-bottom: 1px solid #ECF0F1;
}

.nav-desktop {
 position: relative;
 overflow: hidden;
 z-index: 9000;
}

.nav-desktop ul, .nav-desktop-fixed ul{
 float: right;
 list-style-type: none;
 margin: 0px 0px 30px 0px;
 padding: 0px;
 width: 100%;
 border-bottom: 1px solid #ECF0F1;
}

.nav-desktop li, .nav-desktop-fixed li {
 display: inline;
 height: 30px;
 text-align:center;
}

.nav-desktop li a, .nav-desktop-fixed li a {
 display: inline-block;
 padding:20px 0px 20px 0px;
 font-family: 'Raleway', sans-serif; 
 font-size: 18px;
 text-transform: uppercase;
}

.nav-desktop li a {
 padding-left: 5px;
 padding-right: 5px;
}

.nav-desktop .nav-title, .nav-desktop-fixed .nav-title {
 font-family: 'Raleway', sans-serif;
 font-size: 28px;
 text-transform: uppercase;
 float: left;
 padding: 20px 20px 20px 20px;
 width: 100%;
 border-bottom: 3px solid #ECF0F1;
}

.nav-desktop-fixed .nav-title {
 width: auto;
 border-bottom: none;
}

.nav-desktop .nav-title img, .nav-desktop-fixed .nav-title img {
 float: left;
 margin-top: -5px;
 margin-left: -0px;
 max-width: 30px; 
}

.nav-desktop .nav-title b, .nav-desktop-fixed .nav-title b {
 padding-left: 20px;
}

.nav-desktop .nav-title-home {
 float:left;
}

.nav-desktop .nav-title-text {
 float: right;
}

.nav-desktop-fixed {
 position: fixed;
 top: 0px;
 z-index: 8000;
 margin: 0px;
}


.nav-desktop-fixed .nav-title {
 padding-bottom: 0px;
}

.nav-desktop-fixed ul li a {
 font-size: 14px;
 margin: 0px;
}

.nav-desktop-fixed ul{
 width: auto;
 float: right;
 margin: 0px 20px 0px 0px;
 border-bottom: 0px;
}

.title-div b {
 float: left;
 padding-left: 20px;
}

.center-text {
 text-align:center;
}

.title-text {
 font-family: 'Open Sans', sans-serif; 
 font-size: 18px;
}

iframe {
z-index: -1;
}

.image-001 {
 padding: 10px;
}

.glance-image {
 border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 -o-border-radius: 3px;
 -ms-border-radius: 3px;
}

.image-stockbeforeafter {
 padding-right:10px;
}

.image-selfpicture {
 padding-left:10px;
}

.youtube-video {
 height: 360px;
 width: 640px;
}

body b {
    font-weight:900;
 }

ul li {
 margin-left: 1em;
 margin-bottom: .5em;
 list-style-type: circle;
}

a, a:link, a:visited, a:active {
 text-decoration: none;
 color: #000000;
}
a:hover {
 color: #9d8a10;
}

/* #Page Styles
================================================== */


form {
 margin-bottom: 0px;
}

input {
 outline: none !important;
}

.nav-icon
{
    width:50px;
    height:1px;
    background-color:#BDC3C7;
    border-radius:5px;
    position:relative;
    top: 36px;
}

.nav-icon:after, .nav-icon:before
{
    content: '';
    width: 100%;
    height:1px;
    background-color:#BDC3C7;
    position:absolute;
    border-radius:5px;
}

.nav-icon:after
{
    top:-10px;
}

.nav-icon:before
{
    top:-20px;
}

.container {
 display: inline-block;
 position: relative;
 height: 100%;
 width: 100%;
}

html, body {
 height: 100%;
 -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.nav-side-fade {

position: fixed;
height: 85px;
width:100%;
z-index: 0;
bottom: 0;

background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(188,188,188,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(188,188,188,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(188,188,188,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(188,188,188,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(188,188,188,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(188,188,188,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#bcbcbc',GradientType=0 ); /* IE6-9 */

}

.all-container {
 border: 0px;
 width: 100%;
 position: relative;
 margin: 0px;
 padding: 0px;
}

/*old

 
 .all-container {
 border: 0px;
 width: 100%;
 position: relative;
 top: 40%;
 margin: 0px;
 padding: 0px;
 -webkit-transform: translateY(-40%);
 -ms-transform: translateY(-40%);
 transform: translateY(-40%);
 }

*/


.title-container {
font-family: 'Raleway', sans-serif; 
letter-spacing:8px; 
padding: 50px 0px 70px 0px; 
text-align: center; 
font-size: 60px;
}

.button-class {

text-transform: uppercase;
text-decoration: none;
display: inline-block;
width:80%;
cursor: pointer; 
font-family: 'Raleway', sans-serif; 
letter-spacing:6px; 
padding: 30px 0px 30px 0px;
margin: 10px auto 10px auto;
text-align: center; 
font-size: 18px; 
color: #000000;
background: #ECF0F1;

border: 1px solid #FFF;

transition: 0.3s all;
-webkit-transition: 0.3s all;
-moz-transition: 0.3s all;
-o-transition: 0.3s all;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}

.button-class:hover, .pricing-book-button:hover {
border: 1px solid #BDC3C7;
background: #BDC3C7;
color: #000;
}

.button-container {
width:100%;
text-align:center;
}

.div-hr {
border-top:1px solid #ECF0F1; 
margin: 10px auto 20px auto; 
width:100%;
}

.nav-bottom {
height:30px; 
padding-top: 20px; 
margin:20px auto 0px auto; 
width:100%;
cursor: pointer; 
bottom: 0px; 
background-color:#FFFFFF; 
position: fixed;

transition: 0.3s all;
-webkit-transition: 0.3s all;
-moz-transition: 0.3s all;
-o-transition: 0.3s all;
}

.nav-bottom:hover {
background: #000;
}

/* Nav menu */

 *, *::after, *::before {
  box-sizing: border-box;
  margin: 0; 
}

.nav-mobile-spacer {

height: 60px;
width: 100%;
display: inline-block;
bottom: 0;
clear: both;

}

.nav-side {
 background: #FFF;
 color: #BDC3C7;
 bottom: 0;
 height: 60px;
 left: 0;
 overflow: hidden;
 position: fixed;
 transition: all .3s;
 width: 100%;
 z-index: 100000; 
}

.menu-list {
 height: 100%;
 list-style: none;
 overflow: hidden;
 margin: -5px 0px 0px 0px;
 padding: 0px 0px 0px 0px;
 transition: all .3s; 
 display: none;
}


.menu-list a {
    border-bottom: 1px solid #BDC3C7;
    color: #000;
    display: block;
    padding: 12px 8px 12px 8px;
    text-decoration: none; 
    text-align: center;
    font-family: 'Raleway', sans-serif; 
    font-size: 18px;
    letter-spacing:6px; 
    text-transform: uppercase;
}
    
.menu-list a:hover, .menu-list a:active {
      background: #ECF0F1; 
}


.menu-list li {
 list-style-type: none;
 line-height: 36px;
 margin: 0px 0px 0px 0px;
}

.nav-toggle {
 cursor: pointer;
 display: inline-block;
 height: 60px;
 width: 100%;
 position: relative;
 top: 0; 
 border-top: 3px solid #ecf0f1;
 z-index: 3;
 -webkit-user-select: none; /* Chrome/Safari */        
-moz-user-select: none; /* Firefox */
-ms-user-select: none; /* IE10+ */
}

.nav-toggle:active, .nav-side:active {
 text-decoration: none;
 color: #FFF;
 background: #FFF;
}


/* General */

.title-div {
text-transform: uppercase;
text-align: right;
padding: 20px 10px 20px 20px;
margin: 0px 0px 20px 0px;
font-family: 'Raleway', sans-serif; 
letter-spacing:3px; 
font-size: 28px;
width: 100%;
border-bottom: 3px solid #ECF0F1;
border-top: 1px solid #ECF0F1;
/*
background: -webkit-gradient(linear, 0 100%, 100% 100%, color-stop(0, #ECF0F1), color-stop(100%, #FFF)) !important;
background: -moz-linear-gradient(left, #ECF0F1 0, #FFF 100%);
background: -webkit-gradient(left top, right top, color-stop(0, #FFF), color-stop(100%, #ECF0F1));
background: -webkit-linear-gradient(left, #ECF0F1 0, #FFF 100%);
background: -o-linear-gradient(left, #ECF0F1 0, #FFF 100%);
background: -ms-linear-gradient(left, #ECF0F1 0, #FFF 100%);
background: linear-gradient(to right, #ECF0F1 0, #FFF 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF, endColorstr=#ECF0F1, GradientType=1);
*/
}

.title-div img, .nav-title-home img {
 float: left;
 margin-top: -5px;
 margin-left: -0px;
 max-width: 30px; 
 
 border-radius: 30em;
 -webkit-border-radius: 30em;
 -moz-border-radius: 30em;
 -o-border-radius: 30em;
 -ms-border-radius: 30em;
 
 -webkit-transition-duration: 0.4s;
 -moz-transition-duration: 0.4s;
 -o-transition-duration: 0.4s;
 transition-duration: 0.4s;
     
 -webkit-transition-property: -webkit-transform;
 -moz-transition-property: -moz-transform;
 -o-transition-property: -o-transform;
 transition-property: transform;
 
 /*
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
 */

}

.title-div img:hover, .nav-title-home img:hover {
 -webkit-transform:rotate(180deg);
 -moz-transform:rotate(180deg);
 -o-transform:rotate(180deg);
}

.content-div {
 margin-bottom: 20px;
 width: 100%;
}

.content-div .image {
text-align: center;
}

.content-div .text {
padding: 10px 25px 10px 25px;
font-family: 'Open Sans', sans-serif; 
font-size: 14px;
text-align: left;
}

.content-div .text ul {
 padding: 20px 0px 0px 10px;
}

.content-div .text li {
 list-style-type: circle;
}

.content-div .text .title {
 padding:20px 0px 20px 0px;
 font-size: 24px;
 text-align: center;
}


/* Home */
.full-container {
 text-align:center;
 padding: 0px;
 margin: 0px;
}

/* #About */


/* Services */

.gallery-scroll {
 margin: 0 auto 0 auto;
 height: 220px;
 width: 250px;
 overflow: auto;
 white-space: nowrap;
 overflow-y: hidden;
}


.service-info {
 width:100%;
 padding: 0px 20px 0px 20px;
}

.service-info-title {
 cursor: pointer;
 width:100%;
 font-family: 'Raleway', sans-serif;
 font-size: 16px;
 line-height: 30px;
 background: #ECF0F1;
 color: #000;
 padding: 10px;
 text-align: center;
 border-bottom: 2px solid #FFF;

}

.service-info-top {
 margin-top: 10px;
 border-radius: 3px 3px 0px 0px;
 -webkit-border-radius: 3px 3px 0px 0px;
 -moz-border-radius: 3px 3px 0px 0px;
 -o-border-radius: 3px 3px 0px 0px;
 -ms-border-radius: 3px 3px 0px 0px;
}

.service-info-bottom {
 padding-bottom: 10px;
 border-radius: 0px 0px 3px 3px;
 -webkit-border-radius: 0px 0px 3px 3px;
 -moz-border-radius: 0px 0px 3px 3px;
 -o-border-radius: 0px 0px 3px 3px;
 -ms-border-radius: 0px 0px 3px 3px;
}

.service-info-round {
 padding-top: 10px;
 padding-bottom: 10px;
 border-radius: 3px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 -o-border-radius: 3px;
 -ms-border-radius: 3px;
}

.service-info-text {
 display: none;
 width:100%;
 font-family: 'Open Sans', sans-serif; 
 font-size: 14px;
 text-align: center;
 margin: 15px 0px 15px 0px;
 padding: 0px 10px 0px 10px;
}

.service-info-text ul {
 padding-left: 10px;
}

.service-info-text li {
 padding-right: 30px;
}

/* Pricing */

.pricing-title {
 font-family: 'Raleway', sans-serif;
 font-size: 32px;
 text-align: center;
 line-height: 50px;
}

.pricing-title-desc {
 font-family: 'Raleway', sans-serif;
 font-size:14px;
 text-align: center;
 letter-spacing: 4px;
 text-transform: uppercase;
 line-height:30px;
 color: #000;
 margin-bottom: 15px;
}

.pricing-desc {

 font-family: 'Raleway', sans-serif;
 font-size: 50px;
 line-height: 30px;
 margin: 20px auto 20px auto;
 text-align: center;
 
}

.pricing-book-button {
 display: inline-block;
 width: 80%;
 font-family: 'Raleway', sans-serif;
 font-size: 16px;
 text-align: center;
 line-height: 60px;
 text-transform: uppercase;
 cursor: pointer;
 background: #ECF0F1;
 color: #000;
 border: 1px solid #FFF;
 
  border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -o-border-radius: 5px;
 -ms-border-radius: 5px;
 margin:0 auto 0 auto;
 text-decoration: none;
 
transition: 0.3s all;
-webkit-transition: 0.3s all;
-moz-transition: 0.3s all;
-o-transition: 0.3s all;
 
}

.pricing-div-hr {
 border-top: 1px solid #ECF0F1;
 margin: 30px auto 20px auto;
 width: 100%;
 display: none;
}

.pricing-fills-desc {
 font-family: 'Open Sans', sans-serif; 
}

/* Shop */

.shop-title {
 font-family: 'Raleway', sans-serif;
 font-size: 26px;
 text-align: center;
 line-height: 30px;
}

.shop-title-desc {
 font-family: 'Open Sans', sans-serif;
 font-size:14px;
 text-align: center;
 line-height:30px;
 color: #000;
 margin-bottom: 0px;
}

/*#Contact*/

.email-wrapper {
 display: block;
 width: 50%;
 float:left;
 margin-bottom: 30px;
}

.call-wrapper {
 display: block;
 width: 50%;
 float: right;
 margin-bottom: 20px;
}

/*#Location*/

.location-div {

 text-align: center;
}

.location-tip-text {
 text-align: left;
 width: 500px;
 margin: 0 auto 0 auto;
 text-align: center;
}

.location-tip-text ul, .location-tip-text li{
 margin: 0 auto 0 auto;
 list-style-type: none !important;
}

.location-tip-text ul {
 margin: 20px auto 0 auto;
 padding: 0px !important;
}

.location-tip-text li {
padding: 10px 0px 10px 0px;
background: #E2B607;
border-bottom: 3px solid #F1C40F;
 font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
 font-weight: bold;
 color: #FFF;
 text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
 /*
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 */
}

/* FAQ */

.node {
 width:100%;
}

.node .question {
 cursor: pointer;
 width:100%;
 font-family: 'Raleway', sans-serif;
 font-size: 20px;
 display: inline-block;
 text-align: left;
 padding: 10px 25px 10px 25px;
 line-height: 30px;
}

.node .answer {
 display: none;
 width:85%;
 font-family: 'Open Sans', sans-serif; 
 font-size: 14px;
 text-align: left;
 margin: 0 auto 0 auto;
 padding: 10px 25px 10px 25px;
}


/* Circle */
.circle-class {
 cursor: pointer;
	text-align:center; 
	padding-top:20px;
	font-size: 60px;
	margin: 0px 5px 0px 5px;
	width:120px;
	height:120px;
	display: inline-block;
	background: #FFF;
	color: #BDC3C7;
	border-radius: 30em;
	-webkit-border-radius: 30em;
	-moz-border-radius: 30em;
	-o-border-radius: 30em;
	-ms-border-radius: 30em;
	border: 5px solid #ECF0F1;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
}

/* Page Colors */


.flat-button {
 -webkit-appearance:none;
  position: relative !important;
  vertical-align: top !important;
  width: 80% !important;
  height: 60px !important;
  padding: 0 !important;
  font-size: 22px !important;
  color: white !important;
  text-align: center !important;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) !important;
  border: 0 !important;
  cursor: pointer !important;
}

.flat-button:active {
  top: 1px !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.home-flat-button {
  -webkit-appearance:none;
  letter-spacing: 3px;
  text-transform: uppercase !important;
  font-family: 'Raleway', sans-serif !important;
  position: relative !important;
  vertical-align: top !important;
  width: 80% !important;
  height: 60px !important;
  padding: 0 !important;
  font-size: 18px !important;
  color:#454545 !important;
  text-align: center !important;
  background: #ecf0f1 !important;
  border: 0 !important;
  border-bottom: 2px solid #dadedf !important;
  cursor: pointer !important;
  -webkit-box-shadow: inset 0 -2px #dadedf !important;
  box-shadow: inset 0 -2px #dadedf !important;
}
.home-flat-button:active {
  top: 1px !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.about-button {

  background: #2c3e50 !important;
  border-bottom: 2px solid #22303f !important;
  -webkit-box-shadow: inset 0 -2px #22303f !important;
  box-shadow: inset 0 -2px #22303f !important;

}

.services-flat-button {
  position: relative;
  width: 100%;
  height: 60px;
  padding: 20px 0px 0px 0px;

  font-size: 16px;
  line-height: 20px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #9b59b6;
  border: 0;
  border-bottom: 2px solid #8d4ca7;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #8d4ca7;
  box-shadow: inset 0 -2px #8d4ca7;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.services-flat-button:active {
  top: 0px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.pricing-flat-button {
  -webkit-appearance:none;
  position: relative !important;
  vertical-align: top !important;
  width: 80% !important;
  height: 60px !important;
  padding: 0 !important;
  font-size: 22px !important;
  color: white !important;
  text-align: center !important;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) !important;
  background: #3498db !important;
  border: 0 !important;
  border-bottom: 2px solid #2a8bcc !important;
  cursor: pointer !important;
  -webkit-box-shadow: inset 0 -2px #2a8bcc !important;
  box-shadow: inset 0 -2px #2a8bcc !important;
}
.pricing-flat-button:active {
  top: 1px !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}


.shop-flat-button {
  -webkit-appearance:none;
  position: relative !important;
  vertical-align: top !important;
  width: 80% !important;
  height: 60px !important;
  padding: 0 !important;
  font-size: 22px !important;
  color: white !important;
  text-align: center !important;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) !important;
  background: #2ecc71 !important;
  border: 0 !important;
  border-bottom: 2px solid #28be68 !important;
  cursor: pointer !important;
  -webkit-box-shadow: inset 0 -2px #28be68 !important;
  box-shadow: inset 0 -2px #28be68 !important;
  margin-bottom: 10px !important;
}
.shop-flat-button:active {
  top: 1px !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}


.hours-flat-button {
 -webkit-appearance:none;
  position: relative !important;
  vertical-align: top !important;
  width: 80% !important;
  height: 60px !important;
  padding: 0 !important;
  font-size: 22px !important;
  color: white !important;
  text-align: center !important;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) !important;
  background: #1abc9c !important;
  border: 0 !important;
  border-bottom: 2px solid #12ab8d !important;
  cursor: pointer !important;
  -webkit-box-shadow: inset 0 -2px #12ab8d !important;
  box-shadow: inset 0 -2px #12ab8d !important;
}
.hours-flat-button:active {
  top: 1px !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.contact-flat-button {
 -webkit-appearance:none;
  position: relative !important;
  vertical-align: top !important;
  width: 80% !important;
  height: 60px !important;
  padding: 0 !important;
  font-size: 22px !important;
  color: white !important;
  text-align: center !important;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) !important;
  background: #e67e22 !important;
  border: 0 !important;
  border-bottom: 2px solid #da751c !important;
  cursor: pointer !important;
  -webkit-box-shadow: inset 0 -2px #da751c !important;
  box-shadow: inset 0 -2px #da751c !important;
}
.contact-flat-button:active {
  top: 1px !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}



.location-flat-button {
  position: relative;
  width: 100%;
  height: 60px;
  padding: 20px 0px 0px 0px;

  font-size: 22px;
  line-height: 20px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #f1c40f;
  border: 0;
  border-bottom: 2px solid #e2b607;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #e2b607;
  box-shadow: inset 0 -2px #e2b607;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.location-flat-button:active {
  top: 0px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.location-button {

  background: #f1c40f !important;
  border-bottom: 2px solid #e2b607 !important;
  -webkit-box-shadow: inset 0 -2px #e2b607 !important;
  box-shadow: inset 0 -2px #e2b607 !important;

}


.faq-flat-button {
  position: relative;
  width: 90%;
  height: 60px;
  padding: 0px 5px 5px 5px;
  display: table-cell;
  vertical-align: middle;
  font-size: 16px;
  color:white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #bdc3c7;
  border: 0;
  border-bottom: 2px solid #acb2b7;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #acb2b7;
  box-shadow: inset 0 -2px #acb2b7;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  margin: 0 auto 0 auto;
}
.faq-flat-button:active {
  top: 0px;
  outline: none;
}

.nav-mobile .menu-item:hover, .nav-mobile .menu-item:active {
 color: white;
 font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
 font-weight: bold;
 text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.desktop-item:hover, .desktop-item:active {

}

.nav-mobile .menu-item-about {
 border-top: 1px solid #BDC3C7; 
 border-bottom: 1px solid #2C3E50;
}
.nav-mobile .menu-item-about:hover, .nav-mobile .menu-item-about:active {
 background: #2C3E50;
 border-bottom: 2px solid #22303f;
 -webkit-box-shadow: inset 0 -2px #22303f;
 box-shadow: inset 0 -2px #22303f;
}
.desktop-item-about:hover, .desktop-item-about:active {
 color: #2C3E50;
 font-weight: bold;
}

.nav-mobile .menu-item-services {
 border-bottom: 1px solid #9b59b6;
}
.nav-mobile .menu-item-services:hover, .nav-mobile .menu-item-services:active {
 background: #9b59b6;
 border-bottom: 2px solid #8d4ca7;
 -webkit-box-shadow: inset 0 -2px #8d4ca7;
 box-shadow: inset 0 -2px #8d4ca7;
}
.desktop-item-services:hover, .desktop-item-services:active {
 color: #9b59b6;
 font-weight: bold;
}

.nav-mobile .menu-item-pricing {
 border-bottom: 1px solid #3498db;
}
.nav-mobile .menu-item-pricing:hover, .nav-mobile .menu-item-pricing:active {
 background: #3498db;
 border-bottom: 2px solid #2a8bcc;
 -webkit-box-shadow: inset 0 -2px #2a8bcc;
 box-shadow: inset 0 -2px #2a8bcc;
}
.desktop-item-pricing:hover, .desktop-item-pricing:active {
 color: #3498db;
 font-weight: bold;
}

.nav-mobile .menu-item-shop {
 border-bottom: 1px solid #2ecc71;
}
.nav-mobile .menu-item-shop:hover, .nav-mobile .menu-item-shop:active {
 background: #2ecc71;
 border-bottom: 2px solid #28be68;
 -webkit-box-shadow: inset 0 -2px #28be68;
 box-shadow: inset 0 -2px #28be68;
}
.desktop-item-shop:hover, .desktop-item-shop:active {
 color: #2ecc71;
 font-weight: bold;
}

.nav-mobile .menu-item-hours {
 border-bottom: 1px solid #1abc9c;
}
.nav-mobile .menu-item-hours:hover, .nav-mobile .menu-item-hours:active {
 background: #1abc9c;
 border-bottom: 2px solid #12ab8d;
 -webkit-box-shadow: inset 0 -2px #12ab8d;
 box-shadow: inset 0 -2px #12ab8d;
}
.desktop-item-hours:hover, .desktop-item-hours:active {
 color: #1abc9c;
 font-weight: bold;
}

.nav-mobile .menu-item-contact {
 border-bottom: 1px solid #e67e22;
}
.nav-mobile .menu-item-contact:hover, .nav-mobile .menu-item-contact:active {
 background: #e67e22;
 border-bottom: 2px solid #da751c;
 -webkit-box-shadow: inset 0 -2px #da751c;
 box-shadow: inset 0 -2px #da751c;
}
.desktop-item-contact:hover, .desktop-item-contact:active {
 color: #e67e22;
 font-weight: bold;
}

.nav-mobile .menu-item-location {
 border-bottom: 1px solid #f1c40f;
}
.nav-mobile .menu-item-location:hover, .nav-mobile .menu-item-location:active {
 background: #f1c40f;
 border-bottom: 2px solid #e2b607;
 -webkit-box-shadow: inset 0 -2px #e2b607;
 box-shadow: inset 0 -2px #e2b607;
}
.desktop-item-location:hover, .desktop-item-location:active {
 color: #f1c40f;
 font-weight: bold;
}

.nav-mobile .menu-item-faq {
 border-bottom: 1px solid #bdc3c7;
}
.nav-mobile .menu-item-faq:hover, .nav-mobile .menu-item-faq:active {
 background: #bdc3c7;
 border-bottom: 2px solid #acb2b7;
 -webkit-box-shadow: inset 0 -2px #acb2b7;
 box-shadow: inset 0 -2px #acb2b7;
}
.desktop-item-faq:hover, .desktop-item-faq:active {
 color: #bdc3c7;
 font-weight: bold;
}

.circle-class:hover {
 border-color: #BDC3C7;
 color: #ECF0F1;
}


.loading {
position: fixed;
left: 0px;
top: 0px;
width: 100%;
height:100%;
z-index: 9001;
background: #FFF;
}

.loading img {
position: absolute;
top: 50%;
left: 50%;
margin-top: -20px;
margin-left: -20px;
-moz-animation: spin 1s infinite linear;
-webkit-animation: spin 1s infinite linear;
}

@-moz-keyframes spin {
0% { -moz-transform: rotate(0deg); }
100% { -moz-transform: rotate(360deg); }
}

@-moz-keyframes spinoff {
0% { -moz-transform: rotate(0deg); }
100% { -moz-transform: rotate(-360deg); }
}

@-webkit-keyframes spin {
0% {-webkit-transform: rotate(0deg);}
100% {-webkit-transform: rotate(360deg);}
}

@-webkit-keyframes spinoff {
0% {-webkit-transform: rotate(0deg);}
100% {-webkit-transform: rotate(-360deg);}
}

/* #Media Queries
================================================== */

@media only screen and (orientation: portrait) {
 .email-wrapper {
  float: none;
  width:100%;
  margin-bottom:20px;
 }
 .pricing-div-hr {
  display: block;
 }
 .call-wrapper {
  float: none;
  width:100%;
 }
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) {

 .gallery-scroll {
  width:500px;
 }

 .box-of-markers {
  width: 960px;
 }

 body {
  height:100%;
  background: #ECF0F1;
 }

 .full-container {
  position: relative;
  width:960px;
  margin: 0 auto 0 auto;
  background: #FFF;
 }

 .nav-mobile {
  display: none;
 }

 a.anchor {
  top: -150px;
 }

 .glance-fix {
  padding-top: 25px;
 }
 .price-preview {
  height: 150px;
  width: 150px;
 }
 .price-preview img {
  height: 150px;
  width: 150px;
 }
 .top-container, .main-container, .bottom-container{
  width: 720px;
  background-color:white;
  margin: 0px auto 0px auto;
 }
 .nav-bar {
  font-size: 20px;
 }

.map-location {
 width: 640px;
 height: 480px;
}

 .title-div img {
  display: none;
 }
 
 /*Remove content margin for desktop*/
 .content-wrapper {
  margin-top: 0px;
 }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen 
and (max-width: 959px) 
and (min-width: 600px) {

.title-div img {
 display: none;
}

.nav-desktop li a {
 font-size: 12px;
}

.nav-desktop-fixed ul li a {
 font-size: 12px;
}

.nav-desktop-fixed .nav-title {
 padding-right: 0px;
}

.nav-mobile {
 display: none;
}

.full-container {
 width:100%;
}
.nav-desktop, .nav-desktop-fixed {
 width: 100%;
}

body {
 background: #FFF;
}

 .youtube-video {
  width: 280px;
  height: 180px;
 }

 .map-location {
  height: 460px;
  width: 460px;
 }
 

}

/*Hide home title from 600px to 720px*/
@media only screen
and (min-width: 600px)
and (max-width: 820px) {
 /* Hide home title */
.nav-desktop-fixed .nav-title-home b {
 display: none;
}
}

/*To fix footer stuck in middle of screen
Remove height 100% since screen is small enough*/
@media only screen
and (max-width:600px)
and (orientation: landscape) {
 .full-container {
  height: auto !important;
 }
 body {
  background: #FFF;
 }
 .nav-mobile {
  display: none !important;
 }
 .nav-desktop, .nav-desktop ul, .nav-desktop-fixed, .nav-desktop-fixed ul{
  display: block !important;
 }
 
 .nav-desktop ul li a, .nav-desktop-fixed ul li a{
  font-size: 10px !important;
 }
 .nav-desktop ul li a {
  padding-left: 0px;
  padding-right: 0px;
 }
}

/*Fixes for small landscape iPhone 4*/
@media only screen
and (max-width:480px)
and (orientation: landscape) {
 .nav-desktop-fixed .nav-title .nav-title-home img {
  display: none;
 }
 .nav-desktop-fixed .nav-title {
  padding: 0px;
 }
 .text .email-wrapper .title, .text .call-wrapper .title {
  font-size: 16px;
 }
}

/*Fixes for iPhone 6 height*/
@media only screen
and (max-height: 414px)
and (orientation: landscape) {
 .full-container {
  height: auto !important;
 }
}

/*Fix for landscape 600 width*/
@media only screen and (max-width: 599px) and (orientation: portrait) {

.call-wrapper {
 margin-bottom: -20px;
}

 .full-container {
  height: auto !important;
 }
}

/*All Mobile Sizes (devices and browser)*/
@media only screen and (max-width: 599px) {


.title-container {
font-family: 'Raleway', sans-serif; 
letter-spacing:6px; 
padding: 50px 0px 30px 0px; 
text-align: center; 
font-size: 28px;
}

 .full-container {
  width: 100%;
 }
 .nav-desktop, .nav-desktop-fixed {
  width: 100%;
 }

 body {
  background: #FFF;
 }

 .all-container {
  margin-top:30%;
 } 

 .nav-mobile {
  display: block;
 }
 .nav-desktop ul, .nav-desktop-fixed {
  display: none;
 }
 
 /* Hide home title */
.nav-desktop .nav-title-home b, .nav-desktop-fixed .nav-title-home b {
 display: none;
}
 
 .title-div img {
  display: block;
 }
 
 img {
  max-width: 200px;
 }

 .location-tip-img {
  height: 200px;
  width: 200px;
  background-image: url('/images/location-tip-sm.png');
 }
 
.location-tip-text {
 width: 250px;
}

}

@media only screen 
and (max-width : 599px) 
and (min-width : 321px) {
	
 .image-001 {
  height:150px;
 }
	 
 .youtube-video {
  height: 140px;
  width: 200px;
 }
 
 .map-location {
  height: 300px;
  width: 300px;
 }


 .title-container {
  padding: 30px 0px 20px 0px;
 }

}

/*Droid Razr Maxx*/
@media only screen and (max-width: 400px) and (orientation : portrait) {
 .all-container {
  margin-top:15%;
 }
}

@media only screen and (max-width: 600px) and (orientation : landscape) {
 .all-container {
  margin-top:0;
 }
}

/*Iphone Small*/
@media only screen
and (max-width:320px) {

 .nav-mobile {
  display: block;
 }

 .nav-desktop ul, .nav-desktop-fixed {
  display: none;
 } 

 .image-001 {
  height:150px;
 }
 
 .image-stockbeforeafter, .image-selfpicture{
  width:50%;
 }
	 
 .youtube-video {
  height: 140px;
  width: 200px;
 }
	 
  .logo-container img {
  max-width:150px !important;
 }
 
 .title-container {
  padding: 20px 0px 20px 0px;
 }
 
 .menu-list a {
  font-size: 14px;
  line-height: 20px;
 }

 .map-location {
  width: 250px;
  height: 250px;
 }
 
 .all-container {
  -ms-transform: scale(0.8); /* IE 9 */
  -webkit-transform: scale(0.8); /* Chrome, Safari, Opera */
  transform: scale(0.8);
  top: 0;
  margin-top: -20px;
 }
 
}

@media only screen and (width: 320px) and (height:568px) {
 .all-container {
  margin-top: 25%;
 }
}


/*iPad Landscape*/
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) { 
 .nav-mobile {
  display: none;
 }
 .full-container {
  width:100%;
  height:100%;
 }
 .nav-desktop, .nav-desktop-fixed {
  width: 100%;
 }

 .gallery-scroll {
  width:500px;
 }
 body {
  background: #FFF !important;
 }
}

/*iPad Portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
 body {
  background: #FFF !important;
 }
 .gallery-scroll {
  width:500px;
 }
}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/